.header .cab_especial .cab_box {background:none !important;}
/*.header .cab_especial .cab_box ul.nav.principal {background:#ce8844 !important;}*/
.header .cab_especial .cab_box ul.nav.principal li.active a span, .header .cab_especial .cab_box ul.nav.principal li a:hover span {color:#ce8844;text-shadow:0 0 0;
-webkit-text-shadow:0 0 0;-moz-text-shadow:0 0 0;-ms-text-shadow:0 0 0;-0-text-shadow:0 0 0;}
.header .cab_especial .cab_box ul.nav.principal li a:hover span {}
.header .cab_especial .cab_box .emision {bottom:-5.5em;right:37em;}
.header .cab_especial .cab_box .emision strong {font-weight:normal;}
.header .cab_especial .cab_box ul.nav.principal li.active a {}

#wrapper .container {background-color:#fff6e7;}
#wrapper .overheader {background:none !important;}
#wrapper>.wrapper.top {height:39px !important;background:white !important;}
body {background:url('/css/rtve.television/rtve.television.series/VicenteFerrer/i/backImage.png') center 150px no-repeat #fffffe !important;}

/************** SECTARIOS GENERAL ******************/
.secmod .title h3 {border-top:1px solid #edceb2;}
.secmod .title h3 a {font-family:RTVEfontR,Tahoma,serif;}
.secmod {background-color:#fff6e7;}
.secmod .comp, .news.bg01.comp {background:#fff;padding:1em;box-shadow:1em 1em #f3ebde;}
.sec-especial .title h3 a {color:#c48254;}
.secmod .M a span, h2 span {color:#ce8844;}
.secmod .imgT, .news.comp .imgT {padding-bottom:1.4em;}
.secmod .news h2 a:hover {border-bottom:1px solid #ce8844;}
/*************End SECTARIOS GENERAL ******************/
.secmod.sec-especial.sec-principal h3, .sec-pelicula-vicente-ferrer .title h3, .sec-encuentro-digital .title h3,.sec-ficha-tecnica .title h3, .lt {border-top:none;}
/******** Sectario Principal ****************/
.secmod.sec-especial.sec-principal h3 {display:none;}
.secmod.sec-especial.sec-principal h2 a {
	text-shadow: 1px 1px #000;font-family: RTVEfontR,"Arial Narrow",sans-serif;
	display: block;
	top: 39.9em;
	left: 2.2em;
    width: 100%;
	text-align: left;	
	font-size: 100%;
	padding: 2em 0em;
	line-height: 2em;
	position: absolute;
	width:95.5%;
	background: -moz-linear-gradient(left, rgba(199,131,70,1) 0%, rgba(199,131,70,0.33,0.7) 77%, rgba(199,131,70,0.33,0.33) 80%, rgba(199,131,70,0.33) 99%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(199,131,70,1)), color-stop(49%,rgba(199,131,70,0.7)), color-stop(80%,rgba(199,131,70,0.33)), color-stop(99%,rgba(199,131,70,0)));
	background: -webkit-linear-gradient(left, rgba(199,131,70,1) 0%,rgba(199,131,70,0.7) 77%,rgba(125,185,232,0.33) 80%,rgba(199,131,70,0) 99%);
	background: -o-linear-gradient(left, rgba(199,131,70,1) 0%,rgba(199,131,70,0.7) 77%,rgba(125,185,232,0.33) 80%,rgba(199,131,70,0) 99%);
	background: -ms-linear-gradient(left, rgba(199,131,70,1) 0%,rgba(199,131,70,0.7) 77%,rgba(199,131,70,0.33) 80%,rgba(199,131,70,0) 99%);
	background: linear-gradient(to right, rgba(199,131,70,1) 0%,rgba(199,131,70,0.7) 77%,rgba(199,131,70,0.33) 80%,rgba(199,131,70,0) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c48254', endColorstr='#00ffffff',GradientType=1 );
	padding-left: 10px;
	text-indent: -12px;
}
.secmod.sec-especial.sec-principal h2 a:hover {border:none;}
.secmod.sec-especial.sec-principal h2 span {margin-left:0.5em;color:#fff;}

.sec-ficha-tecnica strong {color: #c48254;}
/******** Portada *************/
.unit.c34.last .news.bg01.lt.comp {margin-top:4em;}

/****** A la carta ************/
.alacarta {background:#a0a0a0 url('/css/alacarta20/i/comunes/bkg_alacarta.png') repeat-x !important;}
.alacarta #wrapper .container {background:none;}
.alacarta .header .cab_especial .cab_box .emision {top:0;right:10em;}
/*****End  Portada *************/